$main-color: #4e4e4e;
$main-font: "Roboto", sans-serif;
$comments-color: #7c7c7c;
$main-text-color: #5c5c5c;
$footer-title-color: #fefefe;
$footer-text-color: #b9b9b9;
.body {
  font-family: $main-font;
}
